Lucene search

K
osvGoogleOSV:CVE-2020-22043
HistoryJun 01, 2021 - 8:15 p.m.

CVE-2020-22043

2021-06-0120:15:07
Google
osv.dev
4

AI Score

6.5

Confidence

High

EPSS

0.001

Percentile

39.9%

A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak at the fifo_alloc_common function in libavutil/fifo.c.

AI Score

6.5

Confidence

High

EPSS

0.001

Percentile

39.9%